/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Google Font 
 * ------------------------------------------------ */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700);

/* Reset & Basics (Inspired by E. Meyers) 
 * ------------------------------------------------ */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	border:0;
	font-size:100%;
	font:inherit;
	margin:0;
	padding:0;
	vertical-align:baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display:block
}
body{
	line-height:1
}
ol,ul{
	list-style:none
}
blockquote,q{
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after{
	content:none
}
table{
	border-collapse:collapse;
	border-spacing:0
}

/* Basic Styles
 * ------------------------------------------------ */
body{
	background:#fff;
	color:#555555;
	font:13px/21px "Open Sans", Arial, "HelveticaNeue", "Helvetica Neue", Helvetica, sans-serif;
	-webkit-font-smoothing:antialiased; -webkit-text-size-adjust:100%;
	nowhitespace: afterproperty;
	background-size:cover;
	height:100%
}

/* Heading
 * ------------------------------------------------ */
h1,h2,h3,h4,h5,h6{
	color:#181818;
	font-weight:700
}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{
	font-weight:inherit
}
h1{
	font-size:32px;
	line-height:38px;
	margin-bottom:10px
}
h2{
	font-size:24px;
	line-height:30px;
	margin-bottom:15px
}
h3{
	font-size:20px;
	line-height:26px;
	margin-bottom:15px
}
h4{
	font-size:18px;
	line-height:24px;
	margin-bottom:20px
}
h5{
	font-size:16px;
	line-height:22px;
	margin-bottom:20px
}
h6{
	font-size:14px;
	line-height:20px;
	margin-bottom:15px;
	text-transform:uppercase
}
.subheader{
	font-weight:300;
	color:#777
}

/* Pharagraph
 * ------------------------------------------------ */
p{
	margin:0 0 20px
}
p img{
	margin:0
}
p.lead, .lead p{
	font-size:17px;
	line-height:25px;
	font-weight:300
}

/* Text styles
 * ------------------------------------------------ */
em{
	font-style:italic
}
strong{
	font-weight:bold;
}
small{
	font-size:80%
}

/* Blockquotes
 * ------------------------------------------------ */
blockquote, blockquote p{
	font-size:17px;
	font-weight:300;
	line-height:22px;
	color:#999
}
blockquote{
	margin:0 0 20px;
	padding:9px 20px 0px 19px;
	border-left:3px solid #ddd
}
blockquote cite{ 
	display:block; 
	font-size:12px; 
	color:#555
}
blockquote cite:before{content: "\2014 \0020"}
blockquote cite a, blockquote cite a:visited, blockquote cite a:visited{color:#555}

/* Divider
 * ------------------------------------------------ */
hr, .divider{
	border:solid #ededed;
	clear:both;
	display:block;
	height:20px;
	border-width:0 0 1px;
	margin:0 0 40px
}
hr.solid, .divider.solid{
	border-style:solid
}
hr.dashed, .divider.dashed{
	border-style:dashed
}
hr.dotted, .divider.dotted{
	border-style:dotted
}
hr.striped, .divider.striped{
	border:none;
	background:url('../images/stripes.png') repeat-x bottom left;
	
}

/* Preformatted text 
 * ----------------------------------------------- */
pre {
    border:1px solid #ededed;
    word-wrap:break-word;
    padding:6px 10px;
    line-height:19px;
    margin-bottom:20px;
}
code {
    border:1px solid #ededed;
    margin:0px 2px;
    padding:0px 5px;
    font-size:12px;
}
pre code {
	background:none;
    border:0px;
    padding:0px;
    margin:0px;
    border-radius:0px;
}
pre, code {
    font-family:'Bitstream Vera Sans Mono', Courier, monospace;
    color:#333;
	background:#f8f8f8;
}
pre{
    background:url('../images/pre.png');
	padding: 19px 20px 19px 20px;
	line-height:19px;
}
pre, pre code {
    font-size:13px;
}
pre .comment {
    color:#998;
}
pre .support {
    color:#0086B3;
}
pre .tag, pre .tag-name {
    color:navy;
}
pre .keyword, pre .css-property, pre .vendor-prefix, pre .sass, pre .class, pre .id, pre .css-value, pre .entity.function, pre .storage.function {
    font-weight:bold;
}
pre .css-property, pre .css-value, pre .vendor-prefix, pre .support.namespace{
    color:#333;
}
pre .constant.numeric, pre .keyword.unit, pre .hex-color{
    font-weight:normal;
    color:#099;
}
pre .entity.class{
    color:#458;
}
pre .entity.id, pre .entity.function{
    color:#900;
}
pre .attribute, pre .variable{
    color:teal;
}
pre .string, pre .support.value {
    font-weight:normal;
    color:#d14;
}
pre .regexp{
    color: #009926;
}
abbr, acronym, dfn{
	border-bottom: 1px dotted #666;
	cursor: help;
}
address{
	display: block;
	margin: 0 0 20px;
}
ins{
	background: #fff9c0;
	text-decoration: none;
}
sup, sub {
	font-size: 10px;
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup{
	bottom:1ex;
}
sub{
	top:.5ex;
}

/* Table 
 * ----------------------------------------------- */
 
table {
	border-left:1px solid #eee;
	border-top:1px solid #eee;
	margin:0 0 20px;
	width:100%
}
td,th {
	border-bottom:1px solid #eee;
	border-right:1px solid #eee;
	padding:5px 10px
}
th {
	background-color:#f7f7f7;
	font-weight:700
}

/* Links
 * ------------------------------------------------ */
a{
	color:#f9ba00;
	text-decoration:none;
	outline:0;
}
a:hover{
	text-decoration:underline
}
a:visited,a:active,a:focus{
	text-decoration:none
}
p a, p a:visited{
	line-height:inherit
}

/* Lists
 * ------------------------------------------------ */
ul,ol{
	margin-bottom:20px
}
ul{
	list-style:square outside
}
ol{
	list-style:decimal
}
ul, ol,ul.square,ul.circle,ul.disc{
	margin-left:20px
}
ul.square{
	list-style:square outside
}
ul.circle{
	list-style:circle outside
}
ul.disc{
	list-style:disc outside
}
ul ul,ul ol,ol ol,ol ul{
	margin:4px 0 5px 30px
}
ul ul li,ul ol li,ol ol li,ol ul li{
	margin-bottom:6px
}
li{
	line-height:18px;
	margin-bottom:8px
}
ul.large li,li p{
	line-height:21px
}

/* Media
 * ------------------------------------------------ */
img{
	max-width:100%;
	height:auto
}
.alignleft{
	float:left;
	display:block;
	margin:3px 20px 0 0;
}
.alignright{
	float:right;
	display:block;
	margin:0 0 0 20px
}
.alignnone{
	float:none;
	display:block;
	margin:20px 0
}
.aligncenter{
	float:none;
	display:block;
	margin:20px auto
}
.wp-caption{
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style:italic;
	font-size:90%;
	line-height:90%;
	color:#999;
}
.entry-content img.wp-smiley {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-columns-4 .gallery-item img
.gallery-columns-5 .gallery-item img {
	width: 100%;
	height: auto;
}
#content .gallery-columns-4 .gallery-item {
	width: 23%;
	padding-right: 2%;
}
#content .gallery-columns-5 .gallery-item {
	width: 18%;
	padding-right: 2%;
}

.video-container{
	position:relative;
	padding-bottom:51%;
	padding-top:30px;
	height:0;
	margin-bottom:20px;
}
.video-container iframe,
.video-container object,
.video-container embed { 
   position:absolute;             
   top:0;                         
   left:0;                        
   width:100%;                   
   height:100%;                   
}

/* Form
 * ---------------------------------------------------- */
form{
	margin-bottom:20px;
	font-family:"Open Sans", Arial, "HelveticaNeue", "Helvetica Neue", Helvetica, sans-serif
}
fieldset{
	margin-bottom:20px
}
input[type="text"], input[type="password"], input[type="email"], textarea, select{
	background:#fff;
	border:1px solid #ccc;
	box-shadow:1px 1px 3px #EEE;
	color:#999;
	display:block;
	margin:0;
	max-width:100%;
	margin-bottom:20px;
	outline:none;
	padding:8px
}
select{
	padding:0
}
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus{
	border:1px solid #aaa;
 	color:#666666
}
textarea{
	min-height:90px; 
	max-width:95.5%
}
label, legend{
	display:block;
	font-weight:bold;
	font-weight:600
}
select{
	width:220px
}
input[type="checkbox"]{
	display:inline
}
label span,legend span{
	font-weight:normal;
	font-size:12px;
	color:#666666
}

/* Base 960 Grid
 * ---------------------------------------------------- */
.container{
	position:relative;
	width:940px;
	margin:0 auto;
	padding:0 20px
}
.container .column,.container .columns{
	float:left;
	display:inline;
	margin-left:10px;
	margin-right:10px;
	min-height:1px
}
.row{
	margin-bottom:20px
}

/* Nested Column Classes */
.column.alpha,.columns.alpha{
	margin-left:0
}
.column.omega,.columns.omega{
	margin-right:0
}

/* Base Grid */
.container .sixteen.columns{
	width:920px
}
.container .fifteen.columns{
	width:860px
}
.container .fourteen.columns{
	width:810px
}
.container .thirteen.columns{
	width:750px
}
.container .twelve.columns{
	width:685px
}
.container .eleven.columns{
	width:607px
}
.container .ten.columns{
	width:568px
}
.container .nine.columns{
	width:510px
}
.container .eight.columns{
	width:450px
}
.container .seven.columns{
	width:390px
}
.container .six.columns{
	width:332px
}
.container .five.columns{
	width:293px
}
.container .four.columns{
	width:215px
}
.container .three.columns{
	width:150px
}
.container .two.columns{
	width:90px
}
.container .one.column,.container .one.columns{
	width:40px
}
.container .one-third.column{
	width:293px
}
.container .two-thirds.column{
	width:594px
}

/* Offsets */
.container .offset-by-one{
	padding-left:60px
}
.container .offset-by-two{
	padding-left:120px
}
.container .offset-by-three{
	padding-left:180px
}
.container .offset-by-four{
	padding-left:240px
}
.container .offset-by-five{
	padding-left:300px
}
.container .offset-by-six{
	padding-left:360px
}
.container .offset-by-seven{
	padding-left:420px
}
.container .offset-by-eight{
	padding-left:480px
}
.container .offset-by-nine{
	padding-left:540px
}
.container .offset-by-ten{
	padding-left:600px
}
.container .offset-by-eleven{
	padding-left:660px
}
.container .offset-by-twelve{
	padding-left:720px
}
.container .offset-by-thirteen{
	padding-left:780px
}
.container .offset-by-fourteen{
	padding-left:840px
}
.container .offset-by-fifteen{
	padding-left:900px
}

/* Clearing
 * ---------------------------------------------------- */
.container:after{
	content:"\0020";
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.clearfix:before,.clearfix:after,.row:before,.row:after{
	content:'\0020';
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}
.row:after,.clearfix:after{
	clear:both
}
.row,.clearfix{
	zoom:1
}
.clear{
	clear:both;
	display:block;
	overflow:hidden;
	visibility:hidden;
	width:0;
	height:0
}

/* Helper 
 * ---------------------------------------------------- */
.remove-bottom{
	margin-bottom:0!important
}
.half-bottom{
	margin-bottom:10px!important
}
.add-bottom{
	margin-bottom:20px!important
}
.left{
	float:left
}
.right{
	float:right
}
.no-overflow{
	overflow:hidden
}
.align-left{
	text-align:left
}
.align-center{
	text-align:center
}
.align-right{
	text-align:right
}

/* Dropdown menu 
 * ---------------------------------------------------- */
.sf-menu,.sf-menu *{
	list-style:none;
	margin:0;
	padding:0
}
.sf-menu{
	line-height:1.0
}
.sf-menu ul{
	position:absolute;
	top:-999em;
	width:140px
}
.sf-menu ul li{
	width:100%
}
.sf-menu li:hover{
	visibility:inherit
}
.sf-menu li{
	float:left;
	position:relative
}
.sf-menu a{
	display:block;
	position:relative
}
.sf-menu a:hover{
	text-decoration:none;
}
.sf-menu li:hover ul,.sf-menu li.sfHover ul{
	left:0;
	top:38px;
	z-index:120
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul, ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul{
	top:-999em
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul, ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul{
	left:10em;
	top:0
}

/* Hover Animations
 * ---------------------------------------------------- */
.da-slideFromTop {
	left: 0px;
	top: -100%;
}
.da-slideFromBottom {
	left: 0px;
	top: 100%;
}
.da-slideFromLeft {
	top: 0px; 
	left: -100%;
}
.da-slideFromRight {
	top: 0px;
	left: 100%;
}
.da-slideTop {
	top: 0px;
}
.da-slideLeft {
	left: 0px;
}

/* Isotope Animation
 * ---------------------------------------------------- */
.isotope-item {
	z-index:2;
}
.isotope-hidden.isotope-item {
	pointer-events:none;
	z-index:1;
}
/* PIsotope Transitions */
.isotope, .isotope .isotope-item {
	-webkit-transition-duration:0.85s;
	-moz-transition-duration:0.85s;
	-ms-transition-duration:0.85s;
	-o-transition-duration:0.85s;
	transition-duration:0.85s;
}
.isotope {
	-webkit-transition-property:height, width;
	-moz-transition-property:height, width;
	-ms-transition-property:height, width;
	-o-transition-property:height, width;
	transition-property:height, width;
}
.isotope .isotope-item {
	-webkit-transition-property:-webkit-transform, opacity;
	-moz-transition-property:-moz-transform, opacity;
	-ms-transition-property:-ms-transform, opacity;
	-o-transition-property:top, left, opacity;
	transition-property:transform, opacity;
}
/* Disable Transitions */
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration:0s;
	-moz-transition-duration:0s;
	-ms-transition-duration:0s;
	-o-transition-duration:0s;
	transition-duration:0s;
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; margin:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin:0; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {
	*height: 0
}
.flex-direction-nav a{
	float:left;
	background:#FFF;
	width:40px; 
	height:48px; 
	line-height:48px;
	font-size:24px;
	color:#555555;
	margin:-24px 0 0; 
	display:block; 
	position:absolute; 
	top:50%; 
	cursor:pointer; 
	opacity:0;
	 -webkit-transition: all .3s ease;
	 text-align:center;
	 z-index:200
}
.flex-direction-nav a:hover{
	text-decoration:none
}
.flex-direction-nav .flex-next{
	right:-15px;
	-webkit-box-shadow:-1px 1px 1px 0px rgba(0, 0, 0, 0.1);
        box-shadow:-1px 1px 1px 0px rgba(0, 0, 0, 0.1);
}
.flex-direction-nav .flex-prev{
	left:-15px;
	-webkit-box-shadow:1px 1px 1px 0 rgba(0, 0, 0, 0.1);
        box-shadow:1px 1px 1px 0 rgba(0, 0, 0, 0.1);
}
.flexslider:hover .flex-next{
	opacity:1
}
.flexslider:hover .flex-prev{
	opacity:1
}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity:1
}
.flex-direction-nav .flex-disabled {
	opacity:.3!important; 
	filter:alpha(opacity=30); 
	cursor:default
}

.flex-direction-nav .flex-next span{
	display:block;
	width:0px;
	height:0px;
	border-style:solid;
	border-width:15px 15px 0 0;
	border-color:#999 transparent transparent transparent;
	position: absolute;
	bottom:-15px;
	right:0;
	box-shadow: none !important;
}
.flex-direction-nav li .flex-prev span{
	display:block;
	width:0px;
	height:0px;
	border-style:solid;
	border-width:0 15px 15px 0;
	border-color:transparent #999 transparent transparent;
	position: absolute;
	bottom:-15px;
	left:0;
}


/* Control Nav */
.flex-control-nav {
	width:100%; 
	position:absolute; 
	bottom:-11px; 
	text-align:left;
	z-index:200;
}
.flex-control-nav li {
	margin:0; 
	width:10%;
	display:inline-block; 
	zoom:1; 
	*display:inline
}
.flex-control-paging li a {
	height:5px;
	display: block;
	background:rgba(0,0,0,0.1); 
	cursor: pointer; 
	text-indent: -9999px;
}
.flex-control-paging li a:hover {background: rgba(0,0,0,0.3); }
.flex-control-paging li a.flex-active {background: rgba(0,0,0,0.3);cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

/*  Font Awesome
    the iconic font designed for use with Twitter Bootstrap
    -------------------------------------------------------
    The full suite of pictographic icons, examples, and documentation
    can be found at: http://fortawesome.github.com/Font-Awesome/

    License
    -------------------------------------------------------
    The Font Awesome webfont, CSS, and LESS files are licensed under CC BY 3.0:
    http://creativecommons.org/licenses/by/3.0/ A mention of
    'Font Awesome - http://fortawesome.github.com/Font-Awesome' in human-readable
    source code is considered acceptable attribution (most common on the web).
    If human readable source code is not available to the end user, a mention in
    an 'About' or 'Credits' screen is considered acceptable (most common in desktop
    or mobile software).

    Contact
    -------------------------------------------------------
    Email: dave@davegandy.com
    Twitter: http://twitter.com/fortaweso_me
    Work: http://lemonwi.se co-founder

    */
@font-face {
	font-family: "FontAwesome";
	src: url('../fonts/fontawesome-webfont.eot');
	src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg#FontAwesome') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*  Font Awesome styles
    ------------------------------------------------------- */
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
}
a [class^="icon-"], a [class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
}
/* makes the font 33% larger relative to the icon container */
.icon-large:before {
  vertical-align: top;
  font-size: 1.3333333333333333em;
}
.button [class^="icon-"], .button [class*=" icon-"] {
  /* keeps button heights with and without icons the same */
  line-height: .9em;
}
li [class^="icon-"], li [class*=" icon-"] {
  display: inline-block;
  width: 1.25em;
  text-align: center;
}
li .icon-large[class^="icon-"], li .icon-large[class*=" icon-"] {
  /* 1.5 increased font size for icon-large * 1.25 width */
  width: 1.875em;
}
li[class^="icon-"], li[class*=" icon-"] {
  margin-left: 0;
  list-style-type: none;
}
li[class^="icon-"]:before, li[class*=" icon-"]:before {
  text-indent: -2em;
  text-align: center;
}
li[class^="icon-"].icon-large:before, li[class*=" icon-"].icon-large:before {
  text-indent: -1.3333333333333333em;
}
/*  Font Awesome uses the Unicode Private Use Area (PUA) to ensure screen
    readers do not read off random characters that represent icons */
.icon-glass:before                { content: "\f000"; }
.icon-music:before                { content: "\f001"; }
.icon-search:before               { content: "\f002"; }
.icon-envelope:before             { content: "\f003"; }
.icon-heart:before                { content: "\f004"; }
.icon-star:before                 { content: "\f005"; }
.icon-star-empty:before           { content: "\f006"; }
.icon-user:before                 { content: "\f007"; }
.icon-film:before                 { content: "\f008"; }
.icon-th-large:before             { content: "\f009"; }
.icon-th:before                   { content: "\f00a"; }
.icon-th-list:before              { content: "\f00b"; }
.icon-ok:before                   { content: "\f00c"; }
.icon-remove:before               { content: "\f00d"; }
.icon-zoom-in:before              { content: "\f00e"; }
.icon-zoom-out:before             { content: "\f010"; }
.icon-off:before                  { content: "\f011"; }
.icon-signal:before               { content: "\f012"; }
.icon-cog:before                  { content: "\f013"; }
.icon-trash:before                { content: "\f014"; }
.icon-home:before                 { content: "\f015"; }
.icon-file:before                 { content: "\f016"; }
.icon-time:before                 { content: "\f017"; }
.icon-road:before                 { content: "\f018"; }
.icon-download-alt:before         { content: "\f019"; }
.icon-download:before             { content: "\f01a"; }
.icon-upload:before               { content: "\f01b"; }
.icon-inbox:before                { content: "\f01c"; }
.icon-play-circle:before          { content: "\f01d"; }
.icon-repeat:before               { content: "\f01e"; }

/* \f020 doesn't work in Safari. all shifted one down */
.icon-refresh:before              { content: "\f021"; }
.icon-list-alt:before             { content: "\f022"; }
.icon-lock:before                 { content: "\f023"; }
.icon-flag:before                 { content: "\f024"; }
.icon-headphones:before           { content: "\f025"; }
.icon-volume-off:before           { content: "\f026"; }
.icon-volume-down:before          { content: "\f027"; }
.icon-volume-up:before            { content: "\f028"; }
.icon-qrcode:before               { content: "\f029"; }
.icon-barcode:before              { content: "\f02a"; }
.icon-tag:before                  { content: "\f02b"; }
.icon-tags:before                 { content: "\f02c"; }
.icon-book:before                 { content: "\f02d"; }
.icon-bookmark:before             { content: "\f02e"; }
.icon-print:before                { content: "\f02f"; }
.icon-camera:before               { content: "\f030"; }
.icon-font:before                 { content: "\f031"; }
.icon-bold:before                 { content: "\f032"; }
.icon-italic:before               { content: "\f033"; }
.icon-text-height:before          { content: "\f034"; }
.icon-text-width:before           { content: "\f035"; }
.icon-align-left:before           { content: "\f036"; }
.icon-align-center:before         { content: "\f037"; }
.icon-align-right:before          { content: "\f038"; }
.icon-align-justify:before        { content: "\f039"; }
.icon-list:before                 { content: "\f03a"; }
.icon-indent-left:before          { content: "\f03b"; }
.icon-indent-right:before         { content: "\f03c"; }
.icon-facetime-video:before       { content: "\f03d"; }
.icon-picture:before              { content: "\f03e"; }
.icon-pencil:before               { content: "\f040"; }
.icon-map-marker:before           { content: "\f041"; }
.icon-adjust:before               { content: "\f042"; }
.icon-tint:before                 { content: "\f043"; }
.icon-edit:before                 { content: "\f044"; }
.icon-share:before                { content: "\f045"; }
.icon-check:before                { content: "\f046"; }
.icon-move:before                 { content: "\f047"; }
.icon-step-backward:before        { content: "\f048"; }
.icon-fast-backward:before        { content: "\f049"; }
.icon-backward:before             { content: "\f04a"; }
.icon-play:before                 { content: "\f04b"; }
.icon-pause:before                { content: "\f04c"; }
.icon-stop:before                 { content: "\f04d"; }
.icon-forward:before              { content: "\f04e"; }
.icon-fast-forward:before         { content: "\f050"; }
.icon-step-forward:before         { content: "\f051"; }
.icon-eject:before                { content: "\f052"; }
.icon-chevron-left:before         { content: "\f053"; }
.icon-chevron-right:before        { content: "\f054"; }
.icon-plus-sign:before            { content: "\f055"; }
.icon-minus-sign:before           { content: "\f056"; }
.icon-remove-sign:before          { content: "\f057"; }
.icon-ok-sign:before              { content: "\f058"; }
.icon-question-sign:before        { content: "\f059"; }
.icon-info-sign:before            { content: "\f05a"; }
.icon-screenshot:before           { content: "\f05b"; }
.icon-remove-circle:before        { content: "\f05c"; }
.icon-ok-circle:before            { content: "\f05d"; }
.icon-ban-circle:before           { content: "\f05e"; }
.icon-arrow-left:before           { content: "\f060"; }
.icon-arrow-right:before          { content: "\f061"; }
.icon-arrow-up:before             { content: "\f062"; }
.icon-arrow-down:before           { content: "\f063"; }
.icon-share-alt:before            { content: "\f064"; }
.icon-resize-full:before          { content: "\f065"; }
.icon-resize-small:before         { content: "\f066"; }
.icon-plus:before                 { content: "\f067"; }
.icon-minus:before                { content: "\f068"; }
.icon-asterisk:before             { content: "\f069"; }
.icon-exclamation-sign:before     { content: "\f06a"; }
.icon-gift:before                 { content: "\f06b"; }
.icon-leaf:before                 { content: "\f06c"; }
.icon-fire:before                 { content: "\f06d"; }
.icon-eye-open:before             { content: "\f06e"; }
.icon-eye-close:before            { content: "\f070"; }
.icon-warning-sign:before         { content: "\f071"; }
.icon-plane:before                { content: "\f072"; }
.icon-calendar:before             { content: "\f073"; }
.icon-random:before               { content: "\f074"; }
.icon-comment:before              { content: "\f075"; }
.icon-magnet:before               { content: "\f076"; }
.icon-chevron-up:before           { content: "\f077"; }
.icon-chevron-down:before         { content: "\f078"; }
.icon-retweet:before              { content: "\f079"; }
.icon-shopping-cart:before        { content: "\f07a"; }
.icon-folder-close:before         { content: "\f07b"; }
.icon-folder-open:before          { content: "\f07c"; }
.icon-resize-vertical:before      { content: "\f07d"; }
.icon-resize-horizontal:before    { content: "\f07e"; }
.icon-bar-chart:before            { content: "\f080"; }
.icon-twitter-sign:before         { content: "\f081"; }
.icon-facebook-sign:before        { content: "\f082"; }
.icon-camera-retro:before         { content: "\f083"; }
.icon-key:before                  { content: "\f084"; }
.icon-cogs:before                 { content: "\f085"; }
.icon-comments:before             { content: "\f086"; }
.icon-thumbs-up:before            { content: "\f087"; }
.icon-thumbs-down:before          { content: "\f088"; }
.icon-star-half:before            { content: "\f089"; }
.icon-heart-empty:before          { content: "\f08a"; }
.icon-signout:before              { content: "\f08b"; }
.icon-linkedin-sign:before        { content: "\f08c"; }
.icon-pushpin:before              { content: "\f08d"; }
.icon-external-link:before        { content: "\f08e"; }
.icon-signin:before               { content: "\f090"; }
.icon-trophy:before               { content: "\f091"; }
.icon-github-sign:before          { content: "\f092"; }
.icon-upload-alt:before           { content: "\f093"; }
.icon-lemon:before                { content: "\f094"; }
.icon-phone:before                { content: "\f095"; }
.icon-check-empty:before          { content: "\f096"; }
.icon-bookmark-empty:before       { content: "\f097"; }
.icon-phone-sign:before           { content: "\f098"; }
.icon-twitter:before              { content: "\f099"; }
.icon-facebook:before             { content: "\f09a"; }
.icon-github:before               { content: "\f09b"; }
.icon-unlock:before               { content: "\f09c"; }
.icon-credit-card:before          { content: "\f09d"; }
.icon-rss:before                  { content: "\f09e"; }
.icon-hdd:before                  { content: "\f0a0"; }
.icon-bullhorn:before             { content: "\f0a1"; }
.icon-bell:before                 { content: "\f0a2"; }
.icon-certificate:before          { content: "\f0a3"; }
.icon-hand-right:before           { content: "\f0a4"; }
.icon-hand-left:before            { content: "\f0a5"; }
.icon-hand-up:before              { content: "\f0a6"; }
.icon-hand-down:before            { content: "\f0a7"; }
.icon-circle-arrow-left:before    { content: "\f0a8"; }
.icon-circle-arrow-right:before   { content: "\f0a9"; }
.icon-circle-arrow-up:before      { content: "\f0aa"; }
.icon-circle-arrow-down:before    { content: "\f0ab"; }
.icon-globe:before                { content: "\f0ac"; }
.icon-wrench:before               { content: "\f0ad"; }
.icon-tasks:before                { content: "\f0ae"; }
.icon-filter:before               { content: "\f0b0"; }
.icon-briefcase:before            { content: "\f0b1"; }
.icon-fullscreen:before           { content: "\f0b2"; }
.icon-group:before                { content: "\f0c0"; }
.icon-link:before                 { content: "\f0c1"; }
.icon-cloud:before                { content: "\f0c2"; }
.icon-beaker:before               { content: "\f0c3"; }
.icon-cut:before                  { content: "\f0c4"; }
.icon-copy:before                 { content: "\f0c5"; }
.icon-paper-clip:before           { content: "\f0c6"; }
.icon-save:before                 { content: "\f0c7"; }
.icon-sign-blank:before           { content: "\f0c8"; }
.icon-reorder:before              { content: "\f0c9"; }
.icon-list-ul:before              { content: "\f0ca"; }
.icon-list-ol:before              { content: "\f0cb"; }
.icon-strikethrough:before        { content: "\f0cc"; }
.icon-underline:before            { content: "\f0cd"; }
.icon-table:before                { content: "\f0ce"; }
.icon-magic:before                { content: "\f0d0"; }
.icon-truck:before                { content: "\f0d1"; }
.icon-pinterest:before            { content: "\f0d2"; }
.icon-pinterest-sign:before       { content: "\f0d3"; }
.icon-google-plus-sign:before     { content: "\f0d4"; }
.icon-google-plus:before          { content: "\f0d5"; }
.icon-money:before                { content: "\f0d6"; }
.icon-caret-down:before           { content: "\f0d7"; }
.icon-caret-up:before             { content: "\f0d8"; }
.icon-caret-left:before           { content: "\f0d9"; }
.icon-caret-right:before          { content: "\f0da"; }
.icon-columns:before              { content: "\f0db"; }
.icon-sort:before                 { content: "\f0dc"; }
.icon-sort-down:before            { content: "\f0dd"; }
.icon-sort-up:before              { content: "\f0de"; }
.icon-envelope-alt:before         { content: "\f0e0"; }
.icon-linkedin:before             { content: "\f0e1"; }
.icon-undo:before                 { content: "\f0e2"; }
.icon-legal:before                { content: "\f0e3"; }
.icon-dashboard:before            { content: "\f0e4"; }
.icon-comment-alt:before          { content: "\f0e5"; }
.icon-comments-alt:before         { content: "\f0e6"; }
.icon-bolt:before                 { content: "\f0e7"; }
.icon-sitemap:before              { content: "\f0e8"; }
.icon-umbrella:before             { content: "\f0e9"; }
.icon-paste:before                { content: "\f0ea"; }
.icon-user-md:before              { content: "\f200"; }